html, body {
font-size: 100%;
font-family: arial, helvetica, sans-serif;
}

p {
line-height: 1.3em;
text-align: justify;
margin-top: 3px;
margin-bottom: 14px;
}

h2 {
font-size: 120%;
color: #004000;
font-weight: bold;
margin-top: 7px;
margin-bottom: 0;
}

.container {
width: 800px;
\width: 820px;
w\idth: 800px;
border: 1px solid gray;
margin: 10px;
margin-left: auto;
margin-right: auto;
padding: 5px;
}

#container2 {
width: 100%;
}

#banner {
padding: 5px;
margin-bottom: 5px;
background-color: #003366;
color: #f0f0f0;
}

#banner h1 {
font-size: 150%;
display: inline;
}

#content {
padding: 5px;
width: 510px;
float: left;
background-color: #ffffff;
}

#content li {
list-style-type:square;
padding-bottom: 7px;
}

.dod
{
padding: 5px;
border-color: #800000;
border-width: 1px;
border-style: dashed;
background-color: #f0f0f0;
}

.dod li
{
padding-bottom: 0;
line-height: 0.8em;
}

.dod p {
padding: 0;
padding-bottom: 3px;
}

#sidebar-a {
width: 190px;
\width: 200px;
w\idth: 190px;
margin: 0;
margin-left: 5px;
padding: 5px;
background-color: #ffcc66;
float: right;
font-size: 80%;
}

#sidebar-a ul {
margin: 0;
margin-left: 1em;
padding-left: 3px;
}

#sidebar-a li {
list-style-type: square;
padding-bottom: 3px;
}

#sidebar-a hr {
color: #800000;
height: 2px;
}

#sidebar-a a {
font-weight: bold;
}

#prefoot {
clear: both;
padding: 2px;
margin-top: 5px;
background-color: #ffffff;
text-align: center;
font-size: 80%;
margin-left:0;
margin-right:0;
padding-left:0;
padding-right:0;
}

#footer {
clear: both;
padding: 2px;
margin-top: 5px;
background-color: #ffcc66;
text-align: center;
font-size: 80%;
}

.elegant {
padding: 3px;
background-color: #336699;
border: 0;
margin: 0;
font-size: 110%;
font-weight: bold;
color: #f0f0f0;
text-align: center;
}

.cats li {
line-height: 1em;
padding:0;
margin:0;
font-size:80%;
font-weight: bold;
}

iframe {
padding:0px;
margin:0px;
}